.version.fake_christianity /* version checker */
{
	color: #0000F9;
	background-color: #6EF1F4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 80px;
	padding-bottom: 110px;
}

#pu114078-3
{
	width: 0.01px;
	margin-left: 127px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u118434-41
{
	z-index: 18;
	width: 613px;
	min-height: 1476px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
}

#u118434-4
{
	text-align: center;
}

#u118434
{
	font-size: 1px;
	line-height: 0px;
}

#u118451
{
	z-index: 24;
	width: 350px;
}

#u118451_clip
{
	overflow: hidden;
	width: 350px;
	height: 396px;
}

#u118451_img
{
	margin-right: -4px;
	margin-bottom: -4px;
}

#u118434-10
{
	font-style: normal;
}

#u118434-8,#u118434-13,#u118434-18,#u118434-23,#u118434-28,#u118434-33,#u118434-35,#u118434-37
{
	font-style: italic;
}

#u118436-4
{
	z-index: 62;
	width: 521px;
	min-height: 88px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u118455-3
{
	z-index: 66;
	width: 7px;
	min-height: 74px;
	margin-left: 1182px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 13px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

